+controls('WEX Motorpass puts you in control', ([
{heading: 'vehicle only card', content: 'Our Online Reporting tool gives real-time fraud protection and offers a superior level of security. You can set purchase limits, either at a card level or an account level, and manage when the cards are used.'},
{heading: 'Control Purchases', content: 'You can control the card holders permissions on purchase:<ul><li>Any vehicle expenses</li><li>All charge card purchases</li><li>Fuel only</li></ul>'},
{heading: 'Card Pin Authorisation', content: 'As always, you’re in control when it comes to whether or not a PIN should be required. One, some, or all of your cards – it depends on your preference.'}
])).controls
